
<html>
<form action="category_add.php" method="post">
分类名称：<input type="text" name="text1" id="text1"/>
<input type="submit" value="提交">
<input type="reset" value="重置">
</form>
<script>
var textValue=document.getElementById("text1").value;
</script>
</html>
<?php
include_once("functions/database.php");
include_once("functions/page.php");
include_once("functions/is_login.php");
get_connection();
$categoryName= $_POST['text1'];
$insertString1="insert into category values(null,'$categoryName')";
$resuleSet2=mysql_query($insertString1);

?>

